* {
  font-family: 'Palanquin', sans-serif;
  box-sizing: border-box;
}

html {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin: auto;
  font-size: small;
}

.contentContainer {
  width: 100%;
  margin: auto;
}

#home-content, #contact-content {
  padding: 0 5%;
}

h1 {
  text-align: center;
  padding: 30px;
  font-size: large;
  font-weight: 600;
}

ul.nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li.nav {
  float: left;
}

li.nav a, .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li.nav a:hover, .dropdown:hover .dropbtn {
  background-color: red;
}

li.nav.dropdown {
  /*display: inline-block;*/
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #c3c3c3;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
}

/* .dropdown:hover .dropdown-content {
  display: block;
} */

.dropdown.visible .dropdown-content {
  display: block;
}

ul.dropdown-content {
  list-style: none;
}

h1 {
  margin: auto;
}

.invisible {
  display: none;
}

details p{
  padding-left: 5%;
}

@media (min-width: 576px) {
  html {
    font-size: large;
  }

  ul.nav {
    width: 80%;
    margin: auto;
  }

  h1 {
    padding: 30px;
    font-size: xx-large;
    font-weight: 800;
  }

  .contentContainer {
    width: 80%;
    margin: auto;
  }

}